/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #333;
}

html {
	margin: 0;
	padding: 0;
}


body {
    font-size: 85%;
    line-height: 1.4;
	margin: 0;
	padding: 0;
	font-family: sans-serif;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* - - - - - - Common Styles - - - - - -  */


body {

}

a img {
	border: 0;
}

/* Header */

header {
	background: url(../images/bkgd-0-0-0-65.png) repeat;
	position: absolute;
	top: 0;
	width: 100%;
	min-width: 980px;
	height: 93px;
	z-index: 100;
	padding-top: 4px;
}

.ribbon {
	background:url(../images/logo-ribbon.png) repeat-x 0 0;
	padding: 0 20px;
}


.ribbon .inner {
	width: 90%;
	max-width: 1200px;
	min-width: 920px;
	margin: 0 auto;
	padding-top: 0;
}

.ribbon .logo {
	float: left;
   width: 190px;
   height: 61px;
   background: url(../images/logo-croplands.png);
   text-indent: -9999px;
   margin: 0;
}

#site-search-header{
	width: 17em;
	float: right;
	padding: 16px 0 0 0;
	margin: 0;
}

.lt-ie9 #site-search-header {
	padding: 14px 0 0 0 !important;
}

#site-search-header input#SearchText {
	margin: 0;
	width: 51.5%;
	height: 20px;
	padding: 2px 18% 2px 2%;
	font-size: .9em;
	float: left;
}

#site-search-header button {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 0;
	background: #800000;
	margin-left: 2%;
	float: right;
	color: #fff;
    line-height: 10px;
    margin-left: 2%;
    min-width: 20%;
    padding: 6px;
	cursor: pointer;
	}

img.header-background {
	height: auto;
	position: absolute;
	top: 0;
	width: 100%;
	min-width: 980px;
	}

.feature-background img.header-background {
    position: relative;
}


@media (min-width: 1040px) {

header {
	padding-top: 10px;
	height: 111px;
}

.ribbon {
	background-position: 0 50%;
}


.ribbon .inner {
  padding-top: 5px ;
}

header #main-nav {
  padding-top:  4px !important;
}

header #main-nav, header #main-nav ul {
  font-size: 1.2em !important;
}

#main-nav > li > a {
	line-height: 30px !important;
}

#main-nav > li.dropdown > a {
	background: url(../images/sprites.png) 100% -159px no-repeat  !important;
}

#main-nav li ul {
  border-top: 11px solid #c8232c !important;
  font-size: .9em !important;
}

body .flexslider {
	margin-bottom: -272px !important;
}

.flexslider .flex-control-paging {
	bottom: 145px !important;
}


.content-wrapper {
	margin-top: 144px !important;
}

.feature-background .content-wrapper {
	margin-top: -140px !important;
}

.tagline {
	margin: 25px 0 0.5em 1.5% !important;
}

}



/* Content */

.content-wrapper {
	margin: 114px 20px 0;
	z-index: 50;
	position: relative;

}

.feature-background .content-wrapper {
	margin-top: -140px;
}


.content {
	position: relative;
	width: 90%;
	max-width: 1200px;
	min-width: 920px;
	margin: 0 auto;
}

.content-wrapper .content {
	background: #FFF;
	min-height: 366px;
	width: 88%;
	padding: 3.9em 1% 0 1%;
}

.content-wrapper .content #main {
	margin-top: -1em;
}

/*clearfix for content divs*/

.content:before, .content:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.content:after {
	clear: both;
}


.coloured-band {
    position: absolute;
	height: 13px;
	width: 100%;
    left: 0;
    top: 0;
}

.shadow-left {
	position: absolute;
	background:url(../images/content-shadow-left.png) no-repeat 0 0;
	width: 18px;
	height: 366px;
	top: 0;
	left: -18px;
}

.shadow-right {
	position: absolute;
	background:url(../images/content-shadow-right.png) no-repeat 0 0;
	width: 18px;
	height: 366px;
	top: 0;
	right: -18px;
}

/*
 * Breadcrumbs styles
 */

.breadcrumbs.box.full {
	color: #666666;
    font-size: 1em;
    left: 0;
    margin: 0;
    padding: 0.7em 2.9%;
    position: absolute;
    text-shadow: 0 1px 0 #FFFFFF;
    text-transform: uppercase;
    top: 13px;
    width: 94.2%;
	}
.breadcrumbs ul {
	float: left;
	margin: .2em 0 0 0;
	padding: 0;
}
.breadcrumbs li {
	display: inline;
	margin: 0 0 0 3px;
	background: url(../images/sprites.png) no-repeat -7px -223px;
	padding: 0 0 0 16px;
}
.breadcrumbs li:first-child {
	margin: 0;
	padding: 0;
	background: none;
}
.breadcrumbs a:link {
	color: #666666;
	text-decoration: none;
}
.breadcrumbs a:hover {
	color: #A00918;
	text-decoration: none;
}


/*
 * Column styles
 */

.full {
	width: 97%;
	margin: 1em 1.5%;
}
.three-quarters {
	width: 72%;
	margin: 1em 1.5%;
	float: left;
}
.two-thirds {
	width: 63.66%;
	margin: 1em 1.5%;
	float: left;
}
.one-half {
	width: 47%;
	margin: 1em 1.5%;
	float: left;
}
.one-third {
	/*width: 30.33%;*/
	width: 30.2%;
	margin: 1em 1.5%;
	float: left;
}
.one-quarter {
	width: 22%;
	margin: 1em 1.5%;
	float: left;
}
.one-fifth {
	width: 16.9%;
	margin: 1em 1.5%;
	float: left;
}

.box {
	background: #eeeeee;
}

.box.full {
	width: 93%;
	padding: 0 2%;

}
.box.three-quarters {
	width: 68%;
	padding: 0 2%;
}
.box.two-thirds {
	width: 59.66%;
	padding: 0 2%;
}
.box.one-half {
	width: 43%;
	padding: 0 2%;
}
.box.one-third {
	width: 26.33%;
	padding: 0 2%;
}
.box.one-quarter {
	width: 18%;
	padding: 0 2%;
}
.one-quarter .box.full {
	margin: .75em 0;
    padding: 0.5em 4% 0.25em;
    width: 92%;	}

#main {
	margin-top: -1em;
}


#main .full.box {
	margin: 1.5em 0;
    width: 96%;
	padding-top: 1em;
	padding-bottom: 1.5em;
	}

#main > .full.box {
		margin-top: .75em;
}

#main.three-quarters.box {
	margin-top: -.25em;
    padding: .5em 1%;
    width: 70%;
	}

#main .one-third img {
    height: auto;
    margin-bottom: 0.75em;
    width: 100%;
}

.content-page-two-column #main .one-half {
	margin-left: 2%;
	margin-right: 0;
	width: 48%;
}

.content-page-two-column #main .one-half:first-child {
	margin-left: 0;
	margin-right: 2%;
}





/* sub nav grid styles */

.sub-nav {
	margin: .5em -1.4%;
}

.sub-nav .one-third:hover h2 a {
	color: #A00918;
}

.sub-nav .one-third:hover img {
	border: 1px solid #999;
}

.sub-nav img {
	padding: 1%;
	width: 99%;
	height: auto;
	margin-bottom:.75em;
	border: 1px solid #DDD;
}

.sub-nav ul {
	list-style: none;
	margin: 1em 0;
	padding: 0;
}

.sub-nav li {
	margin: 0;
	padding: 0;
	}

.sub-nav ul a {
	color: #333;
	padding: 0 0 0 18px;
	background: url("../images/sprites.png") no-repeat scroll -4px -736px transparent;
	text-decoration: none;
	display: block;

}

.sub-nav ul a:hover {
	color: #A00918;
	background: url("../images/sprites.png") no-repeat scroll -4px -832px transparent;
}

/* product syles */

.gallery {
	width: 100%;
	height: auto;
	margin: .75em 0 1.75em 0;
}

.lt-ie8 ul.thumbs {
	padding-top: 4px !important;
}

.special-offer {
	width: 36%;
	float: right;
	margin: 2.5em 0 2em 5%;
}

.capital-equip-third-tier #main h2 {
	font-size: 2.75em;
	font-weight: 500;
	text-transform:none;
	color: #333;
	margin: .75em 0 .5em 0;
}

.capital-equip-third-tier #main .full.box {
	clear: both;
}

.capital-equip-third-tier #main h3 {
	font-size: 1.5em;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: .5em;
}

.capital-equip-third-tier #main .full.box {
	line-height: 1.2em;
}

.model-menu {
	padding: 0;
	margin: 0;
}

.model-menu li {
	list-style: none;
}

.model-menu li a {
	text-decoration: none;
    min-height: 24px;
    padding: 7px 0 0 10px;
	display: block;
	text-shadow: 0 1px 0 #FFFFFF;
	background:url(../images/model-menu-bkgd.png) 100% 0px no-repeat;
}

.model-menu li a:hover {
	background:url(../images/model-menu-bkgd.png) 100% -94px no-repeat;
	text-shadow: none;
	color: #FFF;
}

#main table td,
th {
	background: #eaeaea;
	padding: .2em;
	border: 3px solid #FFF;
	border-collapse: collapse;
	text-align: left;
}

#main table.grid th,
#main table.grid td {
	background: #ffffff !important;
	padding: 0 1em 1em 0;
	border: none;
}

#main table th {
	background: #a0a0a0;
	color: #FFF;
	font-weight: bold;
}



.intro {
	margin: 0;
	padding-bottom: 1.5em;
	width: 100%;
}

.sprayer-components-fourth-tier .intro {
	border-bottom: 1px solid #D7D7D7;
}

.intro.with-image img {
 	margin-right: 3%;
    width: 40%;
	height: auto;
	float: left;
	border: 1px solid #D7D7D7;
}

.intro .description {
	width: 100%;
}

.intro.with-image .description {
	width: 56%;
	float: left;
}

.product-group {
	border-bottom: 1px solid #D7D7D7;
	padding-top:.5em;
	padding-bottom: .5em;
}

.product-group.collapsed table,
.product-group.collapsed p
 {
	 display: none;
}

.product-group > h2 a {
	padding-left: 5%;
	background: url(../images/sprites.png) no-repeat 1px -1006px;
	}

.product-group.collapsed > h2 a {
	background: url(../images/sprites.png) no-repeat 1px -1053px;
}


.product-group table {
	margin-left: 4.5%;
	width: 95.5%;
}

.product-group table .sku {
	width: 20%;
}

.product-group table .price {
	width: 20%;
	text-align: right !important;
}

.gst {
	text-align: right;
	margin: .5em 4px .5em 0;
}

.sprayer-components-fourth-tier .pagination {
    margin-top: 2em !important;
}

.sprayer-components-fifth-tier .intro.with-image img {
    width: 30%;
}

.description img {
	width: inherit !important;
}

.sprayer-components-fifth-tier .intro.with-image .description {
	width: 66%;
	float: left;
}

.sprayer-components-fifth-tier .intro.with-image.with-logos .description {
	width: 46%;
	float: left;
}

.sprayer-components-fifth-tier .logos {
	width: 17%;
	margin-left: 3%;
	float: right;
}

.sprayer-components-fifth-tier .logos img {
    width: 100% !important;
	border: 0;
}

.description .button {
	width: 42%;
	padding-top: .65em;
	padding-bottom: .5em;
	line-height: 1.2em;
	font-weight:bold;
	margin-right: 1.5% !important;
	float:left !important;
}

.description .button span {
	display: block;
	text-transform: uppercase;
}

.description .full {
	margin: -1em -1.5%;
}

.thumbs ul {
	margin: 0;
	padding: 0;
	list-style: none;
	clear: both;
}

.lt-ie8 .thumbs ul {
	padding: 2em 0 0 0;
}

.thumbs ul li {
	position: relative;
	display: block;
	float: left;
	vertical-align: top;
	width: 12.5%;
	list-style: none;
	padding: 0;
	margin: 0 1% .75em 0;
}
.thumbs ul li a {
	display: block;
	text-decoration: none;
	color: #FFF;
	border: 1px solid #D7D7D7;
	display: block;
	padding: 2px;
}
.thumbs ul li a:hover {
	border: 1px solid #999;
}
.thumbs ul li img {
	width: 100%;
	height: auto;
}

.body {
	margin: 0;
}


/* WYSIWYG styles */

#main table td.text-center { /* this will allow the WYSIWYG editor's 'center align' button to work */
	text-align: center;
}

#main table.optima {
	width: 100%;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin-top: 3em;
}

#main table.optima th,
#main table.optima td {
	background: #ffffff !important;
	padding: 0 1em 1em 0;
	border: none;
}

#main table.optima td:first-child img {
	width: 100% !important;
	height: auto !important;
}



/* news styles */


#news h2 {
	font-size: 1.35em;
    line-height: 1em;
    margin-bottom: 0.4em;
    margin-top: 0.6em;
    text-transform: none;
	}

#news h2 a:visited {
	 color: #c8232c;
 }

#news h2  a:hover,
#news h2  a:active {
	color: #A00918;
}

#news p {
    line-height: 1.2em;
    margin-top: 0.4em;
}

#news time,
#application-centre time {
	color: #666;
}

/* meet the team styles */

.meet-the-team #main .profile {
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 1.5em;
}

.meet-the-team #main .profile-bio {
	margin-left: 2%;
	margin-right: 0;
	width: 80%;
	float: left;
}

.meet-the-team #main .profile-photo {
	margin-left: 0;
	margin-right: 2%;
	margin-top: 1em;
	width: 15%;
	float: left;
}


.profile-photo img{
	width: 100%;
	height: auto;
	border: 1px solid #D7D7D7;
}

/*contact us */
#main #subscribe {
	margin-top: 3em;
}

#main #subscribe form {
	width: 93%;
}
#main #subscribe .button {
	margin-right: 0;
	background: #C9242D;
}
#main #subscribe .sbHolder {
	margin-top: 1em;
}

#contact-form .full.box {
	padding-top: 1em;
	padding-bottom: 1em;
	margin: 0;
}

form .step1.row label, form .step2.row label {
	width: 100%;
	text-align: left;
	display: block;
	margin-bottom: 1em;
}
form .step1.row .sbWrapper, form .step2.row .sbWrapper {
	width: 100%;
	float:none;
	}

.contact-us #main h2 {
	margin-top: 1.5em;
}

.contact-us #main h3 {
	margin-bottom: .5em;
}

.contact-us #main h4 {
	margin: .5em 0 ;
	font-size: 1.25em;
	line-height: 1em;
}

.contact-us #main .contact-details {
	margin: 0;
	width: 100%;
}

.contact-us #main .one-third {
    margin: .5em 2.5% -.5em 0;
    width: 30.83%;
}

.contact-us #main .box.full {
	padding-top: .25em;
}

.contact-us form .sbWrapper {
	width: 69.5%;
	float: right;
}

.contact-us form .sbWrapper .parsley-error-list {
	width: 100%;
}

.contact-us form .row .text-input, .contact-us form .row input[type="text"] {
	margin-bottom: 4px;
}

.lt-ie8 form .row .sbHolder {
	display: block;
}

.lt-ie8 form .row.step1 .sbHolder,
.lt-ie8 form .row.step2 .sbHolder {
    margin-left: 0;
    margin-top: 0;
	display: block;
}

.contact-details {
	/* the following styles allow email addresses or urls to break over multiple lines */
	word-wrap: break-word;
	/* -ms-word-break: break-all;
    word-break: break-all;*/
    /* Non standard for webkit */
    word-break: break-word;
}

.contact-us label[for="message"] {
    vertical-align: top;
	padding-top: .65em;
}


/*dealer-locator */

.dealer-locator #search .text-input {
	width:77.5% !important;
	margin-top: .5em !important;
}

.lt-ie8 .dealer-locator #search .button {
	margin-top: -40px !important;
}

.dealer-locator #main .map {
	margin-top: 1.5em !important;
	margin-bottom: 0 !important;
    width: 100%;
}

.disclaimer {
	font-size: .9em;
	color: #666;
}

.dealer-locator #main .one-third {
    margin: .5em 3% -.5em 0;
    width: 30.33%;
}

.dealer-locator #main .two-thirds {
    margin: .5em 2.5% -.5em 0;
}

.dealer-locator #main .full {
	margin: 0;
}

.dealer-locator #main h4 {
	margin: 1em 0 .35em 0;
	font-size: 1.25em;
	line-height: 1em;
}

.dealer-locator #main p {
	margin: .35em 0;
}

.dealer-locator .pagination {
    margin-top: 2em !important;
}

iframe {
	border: 1px solid #ddd;
}


.dealer-locator .sbHolder {
	margin-bottom: .25em;
	margin-right: .5em;

}

.lt-ie8 .dealer-locator .sbHolder {
	float: left;
	display: block;
}

.contact-details ul{
	list-tyle: none;
	margin: 0 0 1em 0;
	padding: 0;
}

.contact-details li {
	display: inline;
	margin: 0;
	padding: 0;
	font-size: .85em;
    line-height: 2.2em;
	}

.contact-details li a {
	padding: 4px 7px 4px 27px;
	/*url("../images/sprites.png") no-repeat scroll -4px -735px transparent*/
	background: #EEE url("../images/sprites.png") no-repeat scroll -4px -735px;
	border-radius: 3px;
	border: solid 1px #DDD;
	border-bottom: solid 1px #AAA;
	border-right: solid 1px #AAA;
	text-decoration: none;
	color: #333;
	}


.contact-details li a:hover {
	background-color: #DDD;
	}

.contact-details li a.email {
	background-position: 2px -1402px;
	}


.contact-details li a.website {
	padding-left: 25px;
	background-position: 0px -1443px;
	}


.contact-details li a.phone {
	padding-left: 25px;
	background-position: 0px -1481px;
	}

.dealer-popup {
	width: 300px;
	display: block;
}



/* pagination styles */

.pagination {
	clear: both;
	padding-top: 1em !important;
	padding-bottom: 1em !important;
	margin-top: -.75em !important;
}

.pagination p{
	display: inline;
}

.lt-ie8 .pagination p{
	margin: 0;
	float: left;
}

.pagination ul{
	display: inline;
	margin: 0;
	padding: 0 1em 0 0;
	list-style: none;
}

.pagination ul li{
	text-align: center;
	display: inline-block;
	width: 1.75em;
	}

.lt-ie8 .pagination ul li{
	display: block;
	float: left;
	}

.pagination a {
	text-decoration: none;
	padding: 0 .25em;
	}

.pagination a:hover {
	text-decoration: underline;
	}

.pagination .end {

	}

.pagination .next a {
	background: url("../images/sprites.png") no-repeat scroll 0px -735px transparent;
	display: inline-block;
	width: 15px;
	height: 1.5em;
	text-indent: -999em;
	margin: 0 1em 0 .5em;
}

.lt-ie8  .pagination .next a,
.lt-ie8  .pagination .prev a {
	display: block;
	float: left;
}

.pagination .next a:hover {
	background: url("../images/sprites.png") no-repeat scroll 0px -831px transparent;
}


.pagination .prev a {
	background: url("../images/sprites.png") no-repeat scroll 0px -781px transparent;
	display: inline-block;
	width: 15px;
	height: 1.5em;
	text-indent: -999em;
	margin: 0 .5em;
}

.pagination .prev a:hover {
	background: url("../images/sprites.png") no-repeat scroll -5px -879px transparent;
}



/* customer reviews */


.customer-reviews {
	margin: 0 -1.4%;
}

.capital-equip-third-tier .customer-reviews {
margin-top: 1.5em;
}


.content .customer-reviews h3 {
	margin: 1.25em 1.5% .5em 1.5%;
	padding: 1.25em 0 0 0;
	border-top: 1px solid #d7d7d7;
	font-size: 1.5em;
}

.content .customer-reviews .one-third {
	margin-top: 0;
	padding-top: 0;
}


/* Sidebar Styles */

#sidebar {
	margin-top: -1em;
	float: right;
}

#sidebar .text-input {
	width: 90%;
	padding: 0.8em 5% 0.6em;
	}

#sidebar #product-search .text-input,
#sidebar #dealer-locator .text-input {
	background: url(../images/sprites.png) 96% -5px no-repeat #FFF;
	width: 80%;
	padding: 0.8em 16% 0.6em 4%;
	margin-bottom: .5em;
}

#sidebar img {
	width: 100%;
	height: auto;
	margin: .75em 0;
}

#sidebar .full h2 {
	color: #575757;
}

#sidebar .promo {
	width: 100%;
    background: none repeat scroll 0 0 #FCFCFC;
    margin-top: 0.7em;
	}

#sidebar .adunit {
	margin: 0 auto;
	width: 192px;
}

/* video styles */

a.video-thumb {
    overflow: hidden;
    position: relative;
    display: block;
    width: 100%;
	height: 104px;
}


a.video-thumb img {
    left: 0;
    position: absolute;
    top: -21%;
    width: 100%;
    height: auto;
}

a.video-thumb .video-icon {
    position: absolute;
    top: 0;
    left: 0;
	display:none;
	width: 100%;
	height: 100%;
	background: url(../images/video-play.png) no-repeat 50% 50%;

}

/* parts information */

.parts-information-category .content {
	padding-top: 7em;
}


/* Tool tips */

.qtip {

}

.qtip .loading {
	margin-left: 7px;
}

.qtip .pdf-menu {
	font-size: 1.2em;
	margin: .5em;
}

.qtip .pdf-menu li a {
	padding-top: .5em;
	padding-bottom: .5em;
}

.image-tooltip {
	width: 100px;
	height: auto;
	border: 1px solid #CCC;
	margin: 5px 0;
}

.preview {
	display: block;
	text-align: center;
	margin: 2px 0 -2px 0;
	color: #666;
	/*padding-left: 13px;
	background: url(../images/sprites.png) -8px -784px no-repeat;*/
}

@media only screen and (min-width: 1250px) {
a.video-thumb {
	height: 116px;
}
}

@media only screen and (min-width: 1300px) {
a.video-thumb {
	height: 120px;
}
}

@media (min-device-width: 1024px) { /* hover styles (do not apply mobile/ipad) */

a.video-thumb:hover .video-icon{
	display:block;
}

}

/* pdf styles */


.pdf-thumb {
	border: 3px solid #FFF;
	display:block;
	float: left;
}

.pdf-thumb:hover {
	border: 1px solid #CCC;
	padding: 2px;
	background: #FFF;
}

.capital-equip-third-tier .pdf-thumb {
	float: left;
}

.pdf-thumb img {
	width: inherit !important;
	height: inherit !important;
	margin: 0 !important;
}

.lt-ie8 .pdf-thumb img {
	width: 68px !important;
	height: auto;
}


.pdf-menu {
	float: left;
	width: 111px;
	padding: 0;
	margin: 0 0 0 7px;
	font-size: .9em;
}


.pdf-menu li {
	list-style: none;
}

.pdf-menu li a {
	background: url(../images/sprites.png) no-repeat -2px -1264px;
	text-decoration: none;
	padding: .25em 0 .25em 24px;
	display: block;
}
.pdf-menu li.download a {
	background: url(../images/sprites.png) no-repeat -2px -1353px;
}

.pdf-menu li a:hover {
	text-decoration: underline;
}

.pdf-download {
	background: url(../images/sprites.png) no-repeat -2px -1353px;
	text-decoration: none;
	padding: .25em 0 .25em 24px;
	display: inline-block;
}

.pdf-view {
	background: url(../images/sprites.png) no-repeat -2px -1264px;
	text-decoration: none;
	padding: .25em 0 .25em 24px;
	display: inline-block;
}

.related-products {
	clear: both;
	margin-left: 0;
	margin-right: 0;
}
.related-products h2 {
	margin: 1.25em 1.5% .5em 1.5%;
	padding: 1.25em 0 0 0;
	border-top: 1px solid #d7d7d7;
	font-size: 1.5em;
}

/* tabs */

#tabbed-content {
	margin: 2em 0 1em 0;
}
#tabbed-content .list-wrap {
	background: #FFFFFF;
	padding: 2em 2em 3em 2em;
    height: auto !important;
    min-height: 400px;
	border: 1px solid #DDDDDD;
	box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.15);
}
#tabbed-content .tabs {
	/*overflow: hidden;*/
	margin: 0;
	padding: 0 0 0 .5em;
	list-style: none;
	z-index: 10;
	position:relative;
}
#tabbed-content .tabs li { /*width: 97px; float: left;*/
	display: inline-block;
	margin: 0 1px 0 0;
}

.lt-ie8 #tabbed-content .tabs li { /*width: 97px; float: left;*/
	display: block;
	width: 10em;
	float: left;
}

#tabbed-content .tabs li.last {
	margin-right: 0;
}
#tabbed-content .tabs li a {
	display: block;
	padding: 5px 10px;
	background: #DDD url(../images/tab-bkgd.png) repeat-x bottom;
	color: #444;
	text-shadow: 0px 1px 0px #FFF;
	text-align: center;
	text-decoration: none;
	border: 0;
	outline: none;
}
#tabbed-content li a.current, #tabbed-content li a.current:hover {
	background-color: #FFFFFF !important;
	background-image: none  !important;
	color: #444;
	font-weight: bold;
	margin-bottom: -1px;
	border: 1px solid #DDDDDD;
	border-bottom: 1px solid #FFFFFF;
}
#tabbed-content .tabs li a:hover, #tabbed-content .tabs li a:focus {
	background: #CCC url(../images/tab-bkgd.png) repeat-x bottom;
}
.panel {
}

#tabbed-content .list-wrap p {
	color: #4a4a4a;
	text-shadow: 0px 1px 0px #FFF;

}

#tabbed-content .list-wrap h1,
#tabbed-content .list-wrap h2,
#tabbed-content .list-wrap h3,
#tabbed-content .list-wrap h4,
#tabbed-content .list-wrap h5,
#tabbed-content .list-wrap h6

 {
	text-shadow: 0px 1px 0px #FFF;
	cursor: default;
	background: none;
	padding-left: 0;
}

#tabbed-content .list-wrap h2:first-child {
    height: 0;
    line-height: 0;
    margin: 0;
    padding: 0;
    text-indent: -9999em;
	}

#tabbed-content .product-image {
	margin: 1em 0 1em 0;
	width: 58.7%;
	height: auto;
}


#tabbed-content .special-offer {
	margin: 1em 0 1em 5%;
}

#tabbed-content .logos {
	margin: 2em 0 .5em 0;
	padding: 1.25em 0 0 0;
	border-top: 1px solid #d7d7d7;
}

/* Footer */

footer {
	background: #222222;
	font-size: 1em;
	color: #777;
	min-width: 960px;
	padding: 0 10px;
	margin-top: 2em;
}
footer ul, footer li {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.nav-footer {
	margin-top: 1.5em;
	margin-bottom: 2em;
}
.nav-footer li {
	text-transform: uppercase;
	font-family: "futura-pt",sans-serif;
	font-weight: 800;
	font-size: 1.2em;
	/*background: url(../images/footer-divider-horizontal.png) repeat-x top; TODO: Restore horizontal footer image */
}
.nav-footer li a, .nav-footer li span {
	display: block;
	padding: .5em 0 .5em 0;
	color: #E3E3E3;
}
.nav-footer li li a {
	padding: 0;
	color: #969696;
}
.nav-footer li li {
	margin: 0;
	line-height: 1.5em;
	text-transform: none;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: .8em;
	background: none;
	margin-left: 1em;
}
.nav-footer a, .nav-footer span {
	color: #777;
	text-shadow:  0px -1px 0px #000;
	text-decoration: none;
}
.nav-footer a:hover {
	color: #FFF;
}
.nav-footer .social .icon {
	margin-top: 1em;
	margin-right: -.5em;
	padding-left: 0;
	float: left;
	height: 24px;
	width: 24px;
}
.social .icon a {
	height: 24px;
	display: block;
	text-indent: -900em;
	overflow: hidden;
	width: 24px;
}
.social .facebook a {
	background: url(../images/sprites.png) no-repeat -1516px -45px;
	background:url(../images/icon-social-fb.png) no-repeat 0 0;
}
.social .youtube a {
	background: url(../images/sprites.png) no-repeat -1320px -84px;
	background:url(../images/icon-social-yt.png) no-repeat 0 0;
}
.social .linkedin a {
	background: url(../images/sprites.png) no-repeat -1516px -84px;
	background:url(../images/icon-social-li.png) no-repeat 0 0;
}
#legals {
	clear: both;
	text-shadow: 0px -1px 0px #000;
	background: url(../images/divider-dark.png) repeat-x 0 -1px;
	border-top: 1px solid #000;
	line-height: 1em;
	color: #BBBBBB;
	font-size: .9em;
}
#legals a {
	color: #DDDDDD;
	text-decoration: none;
}
#legals a:hover {
	color: #FFF;
}
#legals ul {
	width: 100%;
	float: left;
	margin: 1em 0;
}
#legals li {
	display: inline;
	float: left;
	margin: .5em .35em 0 0;
	padding: 0 0 0 .35em;
	border-left: 1px solid #777;
}
#legals li.copyright {
	border: none;
}
.credit {
	width: 200px;
	float: right;
	margin: .5em 0 0 0;
	padding: 7px 0 0 0;
	text-align: right;
	text-shadow: 1px 1px 0px #000;
}
.credit a {
	margin-top: -7px;
	vertical-align: middle;
	width: 45px;
	line-height: 35px;
	display: inline-block;
	background: url(../images/sprites.png) no-repeat -1533px -2px;
	padding: 35px 0 0 0;
	height: 0;
	overflow: hidden;
}


/* search results */

.search-results {
	clear: both;
	width: 97%;
}

.content .search-results h2 {
	margin: 1.5em 0 0.5em 0;
}

.search-results .search-results-content {
	margin: 0;
	padding-top: 1em;
	padding-bottom: 1em;
	line-height: 1.2em;
	width: 96%;
}

.search-result {
	padding-top: .5em;
	padding-bottom: .5em;
	position: relative;
	min-height: 50px;
}

.search-results h3 {
	width: 80%;
	float: left;
	margin: 0 0 .4em 0;
	padding-top: 3px;

	padding: .3em 0 0 77px;
}

.search-results h3 a {
	/*display: block;*/
}

.search-results.pages h3 a,
.search-results.parts h3 a {
    /*background: url("../images/sprites.png") no-repeat scroll -6px -1108px transparent;
    padding: 0 0 0 22px;*/
	}

.search-results.products h3 a {
	padding: 0;
}

.search-results h3.product a {
	padding: 0;
	background: none;
}

.search-results .thumb {
	position: absolute;
	top: .5em;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C3C3C3;
    left: 0;
    padding: 2px;
}

.search-results p {
	width: 97%;
	float: left;
	margin: .25em 0;
}

.search-results .breadcrumbs {
	width: 90.5%;
	float: left;
	list-style: none;
	margin: 0.4em 0;
	padding: 0 0 0 6px;
	font-size:.9em;

	margin: 0.1em 0;
    padding: 0 0 1em 83px;
}


.search-results ul.product,
.search-results.products .breadcrumbs {
	margin: 0.1em 0;
    padding: 0 0 1em 83px;
}

.search-results .breadcrumbs li,
.search-results .breadcrumbs li:first-child {
	background: url("../images/sprites.png") no-repeat scroll 100% -738px transparent;
	margin: 0 4px 0 -6px;
    padding: 0 19px 0 0;

    display: inline-block; /* android fix */
	background: url("../images/sprites.png") no-repeat scroll 100% -736px transparent; /* android fix */
	margin: 0 4px 0 -10px;/* android fix */
    padding: 0 21px 0 0;/* android fix */	}

.search-results li:last-child {
	background: none;
}
.search-results .breadcrumbs a {
	white-space: nowrap;
}

.search-results .breadcrumbs a:link {
/*	color: #C8232C;
*/}
.search-results .breadcrumbs a:hover,
.search-results .breadcrumbs a:active {
	color: #A00918;
	text-decoration: underline;
}

.search-results .pdf-menu {
	width: 97%;
	float: left;
	margin-left: 76px;
 }

.search-results .pdf-menu li {
	float: left;
	margin-right: 20px;
	margin-bottom: .5em;
	}

.search-results .pdf-menu li a {
	display: inline;
}

.search-results.parts {
	margin-bottom: 2em;
}

.search-results.parts h3 {
	padding-left: 0;
}

.search-results.parts .breadcrumbs {
	padding-bottom: .5em;
	padding-top: .25em;
	padding-left: 5px;
}

.search-results.parts .pdf-menu {
	margin-left: 0;
}


/* text styles */


h1, h2, h3, h4, h5, h6 {
  font-family: "futura-pt",sans-serif;
  text-transform: uppercase;
   color: #c9242d;
   text-shadow: 0 1px 0 #FFF;
}

h1 em {
	font-style: normal;
	color: #999999;
}

a:link {
	color: #c8232c;
	}

a:hover,
a:active {
	color: #A00918;
}

a:visited{
	color: #666;
}

#main a[href *= '.pdf'] {
	background: url(../images/sprites.png) no-repeat -2px -1353px;
	padding: .25em 0 .25em 24px;
}
#main table.optima a[href *= '.pdf'] {
	background: none;
	padding: 0;
}

#main a[href *= 'tel:'] {
	text-decoration:none;
	color: #333;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration:none;
}

.content > h1 {
	font-size: 2.4em;
	line-height: 1em;
	margin: 1em 0 .5em 1.5%;
	font-weight: 800;
}

.lt-ie8 .content > h1 {
	margin-top: 2.4em;
}

.content h2 {
	line-height: 1em;
	margin: .5em 0;
}

#main > h1 {
	font-size: 2em;
}

#main > h2 {
	font-size: 1.75em;
	margin: 1em 0;
}
#main > h2.sku {
	line-height: 1em;
	margin: .5em 0;
}
#main > h3 {
	font-size: 1.55em;
	margin: 1em 0;
}

#main > h4 {
	font-size: 1.4em;
	margin: 1em 0;
}

#main > h5 {
	font-size: 1.3em;
	margin: 1em 0;
}

#main > h6 {
	font-size: 1.1em;
	margin: 1em 0;
}

.primary h2 {
	color: #c8232c !important;
}

.parts-information-search h2 {
	margin: 0.5em 0;
}

.float-left {
	float: left;
	margin: 0 3% .5em 0;
}

.float-right {
	float: right;
	margin: 0 0 .5em  3%;
}

blockquote {
	font-size: 1.1em;
	color: #666;
	margin: 1em 0;
}

#main hr {
	clear: both;
    border: 0;
    border-bottom: 1px solid #d7d7d7;
	padding: 0.5em 0;
}

a.back {
	padding: 0 0 0 23px;
	background: url(../images/sprites.png) no-repeat 0 -880px;
}
a.more {
	padding: 0 23px 0 0;
	background: url(../images/sprites.png) no-repeat 100% -832px;
	display: block;
	text-align: right;
}

a.back:visited,
a.more:visited {
	color: #C8232C;
}
a.back:hover,
a.more:hover {
	color: #A00918;
}

.object-right {
	float: right;
	margin-left: 10px;
	margin-bottom: .5em;
}

.object-left {
	float: left;
	margin-right: 10px;
	margin-bottom: .5em;
}

ul.custom-list {
	padding-left: 20px;
}

ul.custom-list li {
	list-style: none;
	background: url(../images/bullet.png) no-repeat 0 4px;
	padding-left: 20px;
}

div.list-wrap ul{
	padding-left: 20px;
}

div.list-wrap ul li {
	list-style: none;
	background: url(../images/bullet.png) no-repeat 0 4px;
	padding-left: 20px;
}

.custom-paragraph {
	font-size: 1.2em;
	line-height: 1.3em;
}

.custom-paragraph-highlight {
	font-size: 1.2em;
	color: #C9242D;
	line-height: 1.3em;
}

.content-view-embed {
    margin: 0.75em 0;
}

.addthis_toolbox.addthis_default_style {
    margin: 1em 0;
}

/* form styles */

.enquiry-form .content > h1 {
	font-size: 2em;
    margin: 0 0 0.5em 1.5%;
}

.enquiry-form h1 em {
	display: block;
	margin: 0.15em 0 1em;
}

form .row {
	padding: .5em 0;
}

form .row:before,
form .row:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

form .row:after {
    clear: both;
}

form .row {
    *zoom: 1;
}

form .row label {
	display: inline-block;
	width: 27%;
	text-align: right;
	margin-right: 3%;
	float: left;
}

form .row .text-input,
form .row input[type="text"] {
	width: 60%;
}


form .row textarea {
	width: 60%;
}

textarea {
	border: 0;
	box-shadow: inset 1px 1px 3px 0px rgba(0, 0, 0, .24);
	border-radius: 2px;
	padding: .8em .5em .6em .5em;
	font-size: 1em;
}


.text-input,
input[type="text"] {
	border: 0;
	box-shadow: inset 1px 1px 3px 0px rgba(0, 0, 0, .24);
	border-radius: 2px;
	padding: .8em .5em .6em .5em;
	font-size: 1em;
}

.button,  input[type="submit"],  input[type="button"] {
	font-size: 1em;
	color: #FFF;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 0;
	background: #646464;
	padding: 0.75em 0.5em 0.65em 0.5em;
	min-width: 3em;
	text-decoration: none;
	text-shadow: 0px -1px 0px #000;
	text-align: center;
	cursor: pointer;
	min-width: 120px;
}

#main .button, #main input[type="submit"], #main input[type="button"],
.fancybox-inner .button, .fancybox-inner input[type="submit"], .fancybox-inner input[type="button"] {
	float: right;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-right: 7%;
	color: #FFF;
}

.primary .button,  .primary input[type="submit"],  .primary input[type="button"] {
	background: #C9242D;
}
a.button {
	display: block;
	text-align: center;
}
.button:hover {
	color: #FFF;
	background: #555;
	text-shadow: none;
}

.primary .button:hover {
	background: #A00918;
}

.one-third .button, .one-quarter .button, .one-third input[type="button"], .one-quarter input[type="button"], .one-third input[type="submit"], .one-quarter input[type="submit"] {
	width: 100%;
	margin: 1em 0;
}
.one-half .button, .one-half input[type="button"], .one-half input[type="submit"] {
	width: 30%;
	margin: .3em 0;
	float: right;
}

.one-half .text-input {
	width: 62%;
	margin: .3em 0;
	float: left;
}

#parts-information-search {
	margin-top: 1.5em !important;
}

#parts-information-search .text-input {
	width: 76% !important;
	margin: .3em 0 !important;
	float: left;
}

#parts-information-search .button {
	width: 20% !important;
	margin: .3em 0 !important;
	float: right;
}


#sidebar .button, #sidebar input[type="button"], #sidebar input[type="submit"] {
	margin: .5em 0;
}

#search {
	margin-top: .75em !important;
	padding: 0.5em 1.5% 0.3em 1.5% !important;
	padding-bottom:  !important;
	width: 98% !important;

}

#search .text-input {
	width: 98.5% !important;
	margin: 0 0 .5em 0 !important;

}

#search .button {
	margin: .5em 0 !important;
	float: right;
}

.lt-ie8 #search .button {
	width: 80px  !important;
}




/* - - - - - - homepage styles - - - - - - */

.home .content-wrapper .content {
	padding-top: 13px;
}

.tagline {
	background:url(../images/tagline.png) no-repeat 0 0;
   width: 434px;
   height: 40px;
   text-indent: -9999px;
	margin: 15px 0 0 1.5%;
   }

.lt-ie8 .tagline {
	margin-top:30px;
   }
     
#home-column-promo {
	position: relative;
	width: 20%;
}

#home-column-promo a {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	overflow:hidden !important;
}

#home-column-promo img {
	width: 100%;
	height: auto;
}

#news-application-centre {
	position: relative;
	width: 38.5%;
	margin: 1em 1.5%;
	padding: 0 1%;
	overflow:visible !important;
	min-height: 760px;
}

#news {
	padding-top: 0.75em;
}

#application-centre {
	position: relative;
	padding-top: 0.75em;
	background: url(../images/divider-light.png) repeat-x top;
}

#news-application-centre article {
	width: 47%;
	margin: 1em 1.5%;
}

#news-application-centre img {
	width: 100%;
	height: auto;
}

#news-application-centre h1 {
	margin: 0 1.5% -.2em 1.5%;
	font-size: 1.75em;
}

#news-application-centre h2 {
  text-transform: none;
  font-size: 1.35em;
  line-height: 1em;
  margin-top: .6em;
  margin-bottom: .4em;
}

.home #news-application-centre time {
	display: none;
}

#news-application-centre h2 a:visited {
	color: #C8232C;
}

#news-application-centre h2  a:hover,
#news-application-centre h2  a:active {
	color: #A00918;
}

#news-application-centre p {
  line-height: 1.2em;
  margin-top: .4em;
}

#news-application-centre a {
	text-decoration: none;
}

#news-application-centre a:hover,
#news-application-centre a:active {
   color: #A00918;

}

.carousel-controls {
	position: absolute;
	top: .67em;
	right: 20px;
	width: 90px;
}

#news-application-centre a.next {
	float: right;
	height: 36px;
	width: 30px;
	display: block;
	overflow: hidden;
	text-indent: -999em;
	background: url(../images/sprites.png) no-repeat 10px -314px;
	font-size: 1.9em;
	line-height: 1.2em;
	outline: none;
	opacity: .7;
}

#news-application-centre a.next:hover {
	background: url(../images/sprites.png) no-repeat 10px -427px;
}


#home-promo-boxes {
	position: relative;
	padding: 0;
	width: 30.33%;
	background: none;
}

#home-promo-box-1 {
	position: absolute;
	top: 0;
	height: 48%;
	width: 100%;
}

#home-promo-box-2 {
	position: absolute;
	bottom: 0;
	background-color:#666;
	height: 48%;
	width: 100%;
}

#home-promo-box-1 {
	background:url(../images/home-promo-spare-parts-bkgd.jpg) 50% 50% no-repeat;
}

#home-promo-box-2 {
	background:url(../images/home-promo-used-equipment-bkgd.jpg) 50% 50% no-repeat;
}

#home-promo-boxes h1 {
	background: #C9242D;
    color: #FFFFFF;
    font-size: 1.5em;
    padding: 0.5em 0 0.5em 6%;
    text-shadow: none;
	margin-top: 1em;
	line-height: 1em;
	}

#home-promo-boxes .promo-button {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	display: block;
}
#home-promo-boxes .promo-button img {
	position: absolute;
	bottom: 1.5em;
	right: 7%;

}

.home #subscribe,
.home #dealer-locator {
	padding-top: 1em;
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom: 1.5em;
	min-height: 140px;
	margin: 1em 1.5%;
	float: left;
	display: block;
	width: 93%;
}

.home #subscribe h2,
.home #dealer-locator h2 {
    font-size: 2em;
    font-weight: 800;
    line-height: 1em;
    margin: 0.3em 0;
	}

.home #subscribe h2 {
	color: #575757;
}

.home #subscribe p,
.home #dealer-locator p {
    margin: 0.3em 0: 0.8em 0;
	font-size: 1em;
}

.home #dealer-locator .button {
	width: 29%;
	float: right;
}

.home #dealer-locator .text-input {
	width: 65%;
}

#subscribe-name {
	width: 45.5%;
	float: left;
}

#subscribe-email {
	width: 45.5%;
	float: right;
}

.home #subscribe .sbHolder {
	width: 67%;
	margin-top: .45em;
	}

.home .sbSelector {
	width: 90%;
}

.home .sbOptions {
	width: 100%;
}




/* Main Nav */

/* great basic css dropdown with variable widths: http://basicuse.net/articles/pl/textile/html_css/simple_drop_down_menu_using_only_css */

header #main-nav {
  padding: 0;
  clear: both;
  font-family: "futura-pt",sans-serif;
  font-size: 1em;
}

#main-nav, #main-nav li ul {
  margin: 0;
  padding: 0px;
  list-style: none;
  text-transform: uppercase;
  font-weight:bold;
}

#main-nav > li {
  float: left;
	position: relative;
}

#main-nav li ul {
  display: none;
  z-index: 100;
  width: 275px;
  position: absolute;
  box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, 0.2);
  font-size: .9em;
 }

#main-nav li a {
	display: block;

}

#main-nav > li.dropdown > a {
	background: url(../images/sprites.png) 100% -162px no-repeat;
	padding-right: 25px;
}

#main-nav li:hover ul {
  display: block
}

#main-nav > li {
	margin: 0 1px 0 0;
}

#main-nav li:hover {
  background-color: #c8232c;
}

#main-nav > li > a {
  color: #FFF;
  text-decoration: none;
	line-height: 26px;
	padding: 0 9px 0 5px;
	text-shadow: 0px -1px 0px #000000;
}


#main-nav li ul {
  background-color: #ffffff;
  border-top: 6px solid #c8232c;

}

#main-nav li ul li {
  border-bottom: 1px solid #EEEEEE;
}

.lt-ie9 #main-nav li ul li {
  border: 1px solid #EEEEEE;
  border-top: 0;
}

#main-nav li ul li a {
  color: #666666;
  text-decoration: none;
  line-height: 1em;
  padding: 10px;
}

#main-nav li ul li:hover,
#main-nav li ul li a:hover {
  text-decoration: none;
  background-color: #eeeeee;
}












/* Slider */


body .flexslider {
	z-index: 50;
	border: 0 !important;
	margin-top: -1.4em !important;
	margin-bottom: -252px;
	box-shadow: none;
	min-width: 980px;
	min-height: 400px; /*gives slider container height while loading */
	background:url(../images/ajax-loader.gif) no-repeat 50% 53%;
}

.flex-viewport {
}

.flexslider .slides li {
	position: relative;
}


.flexslider .slides .overlay1 {
	background: url(../images/slider-gradient-bkgd.png) repeat-y -187px;
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
}

.flexslider .slides .overlay2 {
	background: url(../images/slider-gradient-bkgd.png) repeat-y 0;
	display: block;
	height: 100%;
	width: 187px;
	right: 0;
	top: 0;
	position: absolute;
}

.flexslider .slides .slider-content-wrapper {
	margin: 0 38px;
	position: relative;
	z-index: 100;
	}

.flexslider .slides .slider-content {
	display: block;
	width: 87%;
	max-width: 1200px;
	min-width: 920px;
	margin: -293px auto 0 auto;
	padding-bottom: 104px; /* accommodates for captions negative top margin */
}

.flexslider .slides .caption {
	background:url(../images/slider-caption-bkgd.png) no-repeat 100% 50%;
	display: block;
	width: 400px;
	padding: 8px 45px 8px 10px;
	height: 120px;
	float: right;
	margin-right: 40px;
	color: #FFF;
	text-shadow: 0px -1px 0px #000000;
	text-decoration: none;
}

.flexslider .slides .caption:hover {
	background:url(../images/slider-caption-bkgd-hover.png) no-repeat 100% 50%;
}


.flexslider .slides .caption strong {
  	font-family: "futura-pt",sans-serif;
	font-size: 26px;
	line-height: 23px;
	display: block;
	text-transform: uppercase;
}

.flexslider .slides .caption small {
	font-size: 14px;
	line-height: 14px;
	display: block;
	margin-top: 5px;
}

.flexslider .flex-control-paging {
	width: 87.5%;
	padding: 0 20px;
	max-width: 1200px;
	min-width: 920px;
	margin: 0 auto;
	position: relative;
	text-align: left;
	bottom: 135px !important;
	z-index: 200;
}

.lt-ie9 .flexslider .flex-control-paging {
	bottom: 145px !important;
}

.flex-control-paging li a {
	border: 4px solid #000  !important;
	background-color: #FFF  !important;
}

.flex-control-paging li a.flex-active {
	background-color: #c8232c !important;
}

.flexslider .flex-direction-nav a {
	margin: -35px 0 0 0;
	top: 50.5% !important;
}

.flexslider .flex-direction-nav .flex-next {
	background-position: 100% 0;
	right: 20px !important;
}
.flexslider .flex-direction-nav .flex-prev {
	left: 20px !important;
}

.flexslider .flex-direction-nav a {
	background: url(../images/slider-arrows.png) no-repeat scroll 0 0 transparent;
	height: 60px;
}





/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */


   /* crazy android autofit fix */

   h1, h2, h3, h4, h5, h6, h7, p, ul, li, a, blockquote {
		background: url(../images/oldskool-spacer.gif);
   }


@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-width : 320px)
and (max-width : 480px) {
/* Styles */

.breadcrumbs.box.full {
	font-size: 10px;
}

.content {
	min-width: 720px !important;
}

img.header-background {
	min-width: 760px !important;
}

header {
	min-width: 760px !important;
}

.ribbon .inner {
	min-width: 720px !important;
}

footer {
	min-width: 740px !important;
}

body .flexslider {
	min-width: 760px !important;
}

.flexslider .flex-control-paging {
    bottom: 143px !important;
	min-width: 700px !important;
}

.flexslider .slides .slider-content {
	min-width: 700px !important;
  	margin: -207px auto 0;
  }

.flexslider .slides .overlay1 {
    height: 80%;
}

#main {
	width: 96%;
}

#sidebar  {
	width: 40%;
	margin: 0;
	float: left;
}

#sidebar .box.full {
    width: 100%;
}

#sidebar img {
    width: 100%;
}

.home .one-half .text-input {
    width: 96%;
}
.parts-information-search-results #dealer-locator,
.search-results-page #dealer-locator {
	display: none;
}


}






@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {

	header, img.header-background, ul.nav-footer, #sidebar {
		display: none;
	}

	#main {
		width: 90%;
	}

	.content-wrapper {
		margin: 2em 0 0 0 !important;
	}

	footer {
		padding: 0;
		min-width: 100%;
	}

	.content {
		min-width: 100%;
	}

	.content-wrapper .content {
		padding-left: 0;
		padding-right: 0;
	}

	.coloured-band {
		width: 97%;
		margin: 0 1.5%;
	}

	#main .box {
		border: 1px solid #CCC;
	}

	.breadcrumbs.box.full {
		padding-left: 1.5%;
	}

	.button {
		border: 1px solid #CCC;
	}

	#legals {
		border: 0;
	}

	/* slider */

	body .flexslider {
		margin-left: 1.5%;
		margin-bottom: -70px !important;
		margin-top: 0 !important;
	}

	.flexslider .slides .slider-content {
		margin: 0;
		padding-bottom: 40px;
	}

	.flexslider .slides .caption {
    float: left;
	padding: 0;
	}

	.flexslider .slides > li img {
		height: auto;
		width: 900px !important;
	}

	.flexslider .slides .caption {
		width: 550px;
 		margin-right: 0;
    	padding-right: 0;	}

	.flexslider .flex-control-paging {display: none;}

	/* home page */

	#home-promo-boxes,
	.home #dealer-locator,
	.home #subscribe
	 {
		display: none;
	}

	#news-application-centre {
		width: 95%;
		border: 1px solid #CCC;
		padding-bottom: 100px;
	}

	/* tabbed content - show all */

	#tabbed-content {
		margin-left: 0;
		margin-right: 0;
	}

	#tabbed-content .list-wrap {
		height: auto !important;
		padding-left: 0;
		padding-right: 0;
		}

	.panel {
		border-top: 1px solid #CCC;
		padding: 1%;
		margin: 1%;
	}

	.hide.panel {
		display: block !important;
		position: relative;
		top: 0;
		left: 0;
	}


    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    #main p a[href]:after,
	#tabbed-content a[href]:after {
        content: " (" attr(href) ")";
    }

    #main abbr[title]:after {
        content: " (" attr(title) ")";
    }

	#main a[href *= '.pdf'] {
	background: none;
	padding: 0;
	}


	.pdf-download {
		padding: 0;
	}

    /*
     * Don't show links for images, or javascript/internal links
     * Assumes mailto hrefs will have email address as <a> tag content
     * Assumes tel hrefs will have phone number as <a> tag content
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after,
	a[href^="mailto:"]:after,
	a[href^="tel:"]:after
	 {
        content: "" !important;
    }

    pre,
    blockquote {
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}



.parsley-error-list {
	display: block;
	margin-top: 4px;
	margin-bottom: 8px;
	list-style: none;
	padding: 0;
	color: #c9242c;
	width: 69%;
	float: right;
}


#subscribe .parsley-error-list {
	margin:0;
}


.sbOptions .sbGroup {
	color: #333333;
}


.accesibility {
	display: none;
}



a.addthis_button_tweet iframe {
	border: none;
}


abbr {
	font-size: 10px;
}

.service_types li {
    background: #999;
    color: #FFF;
    padding: .35em .25em  .2em  .25em !important;
    display: inline-block !important;
    line-height: .9em !important;
margin: 0 .1em 0 0 !important;
}
